.TH GEOBZIP2 l "1 Apr 2012"
.SH NAME
geobzip2 \- Run progress bar for bzip2 file decompression
.SH SYNOPSIS
 \fBgeobzip2\fP [\fIcompressedfile\fP] [\fB\-I\fP\fIfinalsize\fP ] [ \fB\-D|U\fP ] [\fB\-F\fP\fIfullfile\fP ] [ \fB\-V\fP ] 
.SH DESCRIPTION
\fBgeobzip2\fP is a simple utility to display a progress bar (0-100%) of how
the decompression of a compressed file is progressing.  It is only useful in the
context of distributing files when you know the decompressed file sizes in advance
and you are giving an input file (for which we can find the size).  If geobzip2
must read from standard input then no statistics can be reported.
.SH OPTIONS
.TP
.B \-D
Data file is in ascii DOS format (CR/LF) and needs to be converted to ascii Unix format (LF).
.TP
.B \-I
Sets the known size of the fully expanded file (required for progress bar)
.TP
.B \-U
Data file is in ascii Unix format (LF) and needs to be converted to ascii DOS format (CR/LF).
.TP
.B \-V
Verbose oeration, prints progress bar if sizes are known as well as packing statistics.
.SH "SEE ALSO"
.IR extrdata (l)
.IR grdzip (l)
