ECHO OFF
REM ----------------------------------------------------
REM
REM	$Id: install.bat,v 1.33 2012/04/08 04:32:12 myself Exp $
REM
REM	Geoware, (c) 2000-2012 P. Wessel
REM	See COPYING file for copying and redistribution conditions.
REM
REM	This program is free software; you can redistribute it and/or modify
REM	it under the terms of the GNU General Public License as published by
REM	the Free Software Foundation; version 2 of the License.
REM
REM	This program is distributed in the hope that it will be useful,
REM	but WITHOUT ANY WARRANTY; without even the implied warranty of
REM	MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
REM	GNU General Public License for more details.
REM
REM	Contact info: geoware@geoware-online.com
REM --------------------------------------------------------------------
REM This extremely lame DOS batch file will compile
REM the GMT Companion programs under WIN32 using
REM Microsoft Visual C/c++ tool.
REM ----------------------------------------------------
REM
REM How to make and install GMT under Windows.
REM
REM This script assumes libbz2.lib and bzlib.h are in %BZ2DIR% :
SET BZ2DIR=C:\GMTCOMPANION\bzip2-1.0.6
REM
REM Set the bin directory (or use default, which assumes we are in GMTCOMPANION/companion)
SET BIN=..\bin
REM ----------------------------------------------------
REM STOP HERE - THE REST IS AUTOMATIC
REM ----------------------------------------------------

SET COPT=/DWIN32 /W3 /O2 /nologo /I%GMTHOME%\include /I%BZ2DIR% /MD
REM ----------------------------------------------------
COPY grdzip.h.in grdzip.h
COPY geoware.h.in geoware.h
CL %COPT% extract_candy.c
CL %COPT% extract_cities.c
CL %COPT% extract_countries.c
CL %COPT% extract_epic.c
CL %COPT% extract_volcanoes.c
CL %COPT% grdzip.c %BZ2DIR%\libbz2.lib
CL %COPT% geobzip2.c %BZ2DIR%\libbz2.lib
CL %COPT% extrdata.c
REM ----------------------------------------------------
ECHO STEP 4: Clean up and install executables and libraries
REM ----------------------------------------------------
MOVE *.exe %BIN%
COPY *.html ..\doc
DEL *.obj
