ECHO OFF
REM ----------------------------------------------------
REM
REM	$Id: install_grdzip.bat,v 1.1 2009/04/08 03:02:49 myself Exp $
REM
REM	Geoware, (c) 2000-2009 P. Wessel
REM	See COPYING file for copying and redistribution conditions.
REM
REM	This program is free software; you can redistribute it and/or modify
REM	it under the terms of the GNU General Public License as published by
REM	the Free Software Foundation; version 2 of the License.
REM
REM	This program is distributed in the hope that it will be useful,
REM	but WITHOUT ANY WARRANTY; without even the implied warranty of
REM	MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
REM	GNU General Public License for more details.
REM
REM	Contact info: geoware@geoware-online.com
REM --------------------------------------------------------------------
REM This extremely lame DOS batch file will compile
REM the GMT Companion programs under WIN32 using
REM Microsoft Visual C/c++ tool.
REM ----------------------------------------------------
REM
REM How to make and install GMT under DOS/Win95/98/Me:
REM [Under NT/2000/XP you must edit the Environmental
REM  variables from the System settings instead]
REM
REM Set the environment needed by MSC by running
REM C:\MSVC\DEVSTUDIO\VC\BIN\VCVARS32.BAT
REM (your MSVC directory may be different)
REM
REM This script assumes libbz2.lib and bz2lib.h are in %BZ2DIR% :
SET BZ2DIR=C:\GMTCOMPANION\bzip2
REM
REM Set the bin directory (or use default, which assumes we are in GMTCOMPANION/companion)
SET BIN=..\bin
REM ----------------------------------------------------
REM STOP HERE - THE REST IS AUTOMATIC
REM ----------------------------------------------------

SET COPT=/DWIN32 /W3 /O2 /nologo /I%BZ2DIR% /MD
REM ----------------------------------------------------
COPY grdzip.h.in grdzip.h
CL %COPT% grdzip.c %BZ2DIR%\libbz2.lib
REM ----------------------------------------------------
ECHO STEP 4: Clean up and install executables and libraries
REM ----------------------------------------------------
MOVE *.exe %BIN%
COPY *.html ..\doc
DEL *.obj
